Требования к оборудованию

Требования к оборудованию
CPU: 2 ядра и больше
CPU Core speed: 2400 Mhz и больше
Память: 1 GB и больше
HDD: 32 GB и больше
Сетевые интерфейсы: 1 и больше
Splynx можно установить на виртуальные машины – VMWare, XEN, KVM, Hyper-V

Splynx Isp Framework не может работать в OpenVZ контейнере (в виду отсутствия сетевого интерфейса).

Программное обеспечение которое мы используем:
OS Linux: Debian 7, or 8 or Ubuntu (14.04, 14.10 or 15.04) , PHP 5.4, 5.5, 5.6, MySQL server